@media only screen and (max-width: 1000px) {
    body[yahoo] .full_width_600 {
        width: 90% !important;
    }
    .mobile-bar{
        background-color:#ffffff;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 100px;
    }
    .menu-icon > span:before, .menu-icon > span:after{
        background-color: rgba(58, 78, 56, 1);
    }
    .menu-icon > span{
        background-color: rgba(58, 78, 56, 1); 
    }
    .navbar-brand img{
        width: 90px;
    }
    .header{
        display: block;
        padding-top: 100px;
        background-color: #ffffff;
        padding-right: 0px;
        z-index: 1;
    }
    .header nav, .header ul{
        display: block;
        padding-left: 0px;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    #responsive-logo-text{
        width: 100px;
    }
    .booknow-btn{
        margin-top: 30px;
        margin-left: 0px;
    }
    .header a{
        color: #718B71;
    }
    .header li{
        border-bottom: 1px solid #718B71;
    }
    .card-2-column{
        width: 100%;
    }

}

@media (min-width: 1000px) {
    .mobile-bar {
        display: none;
    }
    .header {
        z-index: 5;
        position: relative;
        left: 0;
        padding-top: 0;
        width: 100%;
        height: auto;
        overflow: auto;
        visibility: visible;
        opacity: 1;
        text-align: right;
        display: flex;
    justify-content: space-between;
    align-items: center;
    }
    .header li {
        display: inline-block;
        margin-right: -6px;
        /* fix the inline-block gap */
        border: none;
        text-align: left;
    }
    .header a {
        padding: 15px 15px;
    }
    
}
@media (max-width: 768px) {
    .card-wrapper {
      margin: 0 10px 25px;
    }
    .card-wrapper .swiper-slide-button {
      display: none;
    }
    .footer-mobile{
        display: block;
        background-color: rgba(248, 246, 244, 1);
    }
    .footer-desktop{
        display: none;
      }
      .footer-bottom-text-parent{
        border: none;
      }
      .footer-bottom-text-child1 p{
        text-align: left;
        color: rgba(34, 34, 34, 1);
      }
      .footer-image{
        padding-bottom: 30px;
      }
      .nav-links li a{
        padding: 10px 0px !important;
      }
      .booknow-btn a{
        width: 100%;
        color: #fff !important;
      }
  }

  @media (max-width: 500px) {
    .banner-section{
        background-size: cover;
        background-position: unset;
    }
    .banner-content{
        width: 100%;
    }
    .banner-content h1{
        padding-top: 0px;
        font-size: 35px;
    }
    .banner-content p{
        width: 100%;
    }
    .banner-btns{
        display: block;
    }
    .banner-btn-1 a{
        width: 100%;
        margin-bottom: 20px;
    }
    .banner-btn-2 a{
        width: 100%;
    }
    .banner-product-image img{
        width: 100%;
    }
    .second-section .wrapper{
        padding-top: 50px;
    }
    .second-left-column h2{
        font-size: 35px;
    }
    .second-left-column p{
        margin-top: 10px;
    }
    .second-row{
        display: flex;
        flex-direction: column-reverse;
    }
    .second-right-column img{
        width: 100%;
    }
    .image-text-widget-row{
        grid-template-columns: repeat(1, 1fr);
    }
    .image-text-widget{
        margin-top: 20px;
    }
    .third-row{
        grid-template-columns: repeat(1, 1fr);
    }
    .third-left-column img{
        width: 100%;
    }
    .third-right-column h2{
        padding-top: 30px;
    }
    .third-right-column p{
        width: 100%;
    }
    .main-heading h2{
        font-size: 33px;
        text-align: center;
    }
    .ingredients-slider-wrapper{
        height: 450px;
    }
    .ingredient-slider-card{
        flex: 1 0 50%;
    }
    .ingredients-slider {
        display: flex;
        transition: transform 0.5s ease-in-out;
        width: calc(100%* 6 / 3);
    }
    .fourth-section .wrapper{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .testimonial-section .wrapper{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .swiper{
        height: 280px;
    }
    .contact-row{
        grid-template-columns: repeat(1, 1fr);
    }
    .contact-child-row-1{
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 30px;
        gap: 20px;
    }
    .contact-child-row-2{
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .contact-child-column h3{
        font-size: 18px;
    }
    .contact-child-column a{
        font-size: 14px;
    }
    .social-icons-row{
        gap: 20px;
    }
    .form-parent{
        width: 100%;
        margin-top: 50px;
        box-shadow: none;
        padding: 0px;
    }

    .banner-section .wrapper{
        padding-top: 100px;
    }
    .process-flex-parent{
        grid-template-columns: repeat(2, 1fr);
        gap: 28px
    }
    .process-column h5{
        font-size: 16px;
    }
    .process-column img{
        width: 50px;
    }
    .card-2-parent-row{
        grid-template-columns: repeat(1, 1fr);
    }
    .card-2-column img{
        height: auto;
    }
    .card-2-column h6{
        font-size: 20px;
    }
    .car-2-second-row{
        display: flex;
        flex-direction: column;
        margin-top: 20px;
    }
    #card-2-column{
        width: 100% !important;
    }
  }
  @media screen and (min-width:501px) and (max-width:600px) {
    .ingredients-slider-wrapper{
        height: 350px;
    }
  }
  @media screen and (min-width:601px) and (max-width:800px) {
    .ingredients-slider-wrapper{
        height: 450px;
    }
  }
  @media screen and (min-width:801px) and (max-width:1000px) {
    .ingredients-slider-wrapper{
        height: 500px;
    }
  }

  @media screen and (min-width:501px) and (max-width:1000px) {
    .banner-section{
        background-size: cover;
        background-position: unset;
    }
    .banner-content{
        width: 100%;
    }
    .card-2-parent-row{
        grid-template-columns: repeat(2, 1fr);
    }
    .card-2-column img{
        height: auto;
    }
    .banner-content h1{
        padding-top: 0px;
        font-size: 35px;
    }
    .banner-content p{
        width: 100%;
    }
    .banner-product-image img{
        width: 100%;
    }
    .second-section .wrapper{
        padding-top: 50px;
    }
    .second-left-column h2{
        font-size: 35px;
    }
    .second-left-column p{
        margin-top: 10px;
        font-size: 20px;

    }
    .second-row{
        display: flex;
        flex-direction: column-reverse;
    }
    .second-right-column img{
        width: 100%;
    }
    .image-text-widget-row{
        grid-template-columns: repeat(2, 1fr);
    }
    .image-text-widget{
        margin-top: 20px;
    }
    .third-row{
        grid-template-columns: repeat(1, 1fr);
    }
    .third-left-column img{
        width: 100%;
    }
    .third-right-column h2{
        padding-top: 30px;
    }
    .third-right-column p{
        width: 100%;
    }
    .main-heading h2{
        font-size: 33px;
        text-align: center;
    }

    .ingredients-slider {
        display: flex;
        transition: transform 0.5s ease-in-out;
        width: calc(100%* 6 / 3);
    }
    .fourth-section .wrapper{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .testimonial-section .wrapper{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .swiper{
        height: 280px;
    }
    .contact-row{
        grid-template-columns: repeat(1, 1fr);
    }
    .contact-child-row-1{
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 30px;
        gap: 20px;
    }
    .contact-child-row-2{
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .social-icons-row{
        gap: 20px;
    }
    .form-parent{
        width: 100%;
        margin-top: 50px;
        box-shadow: none;
        padding: 0px;
    }
    #footer-image{
        display: none;
    }
    #card-2-column{
        width: 100% !important;
    }
  }
  @media screen and (min-width:1001px) and (max-width:1200px) {
    .banner-section{
        background-size: cover;
        background-position: unset;
    }
    .banner-content{
        width: 60%;
    }
    .banner-content h1{
        padding-top: 0px;
        font-size: 35px;
    }
    .banner-content p{
        width: 100%;
    }
    .banner-product-image img{
        width: 100%;
    }
    .second-section .wrapper{
        padding-top: 50px;
    }
    .second-left-column h2{
        font-size: 35px;
    }
    .second-left-column p{
        margin-top: 10px;
        font-size: 16px;

    }

    .second-right-column img{
        width: 100%;
    }
    .image-text-widget-row{
        grid-template-columns: repeat(2, 1fr);
    }
    .image-text-widget{
        margin-top: 20px;
    }
    .third-row{
        gap: 50px;
    }
    .third-left-column img{
        width: 100%;
    }
    .third-right-column h2{
        padding-top: 30px;
    }
    .third-right-column p{
        width: 100%;
    }
    .main-heading h2{
        font-size: 33px;
        text-align: center;
    }
    .fourth-section .wrapper{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .testimonial-section .wrapper{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .contact-row{
        grid-template-columns: repeat(2, 1fr);
    }
    .contact-child-row-1{
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 30px;
        gap: 20px;
    }
    .contact-child-row-2{
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .social-icons-row{
        gap: 20px;
    }
    .form-parent{
        width: 100%;
        margin-top: 50px;
        box-shadow: none;
        padding: 0px;
    }
  }